# Copyright (c) 2023, SolutionERP LLC and Contributors
# License: MIT. See LICENSE


import xhiveframework


def execute():
	navbar_settings = xhiveframework.get_single("Navbar Settings")
	for item in navbar_settings.help_dropdown:
		if item.is_standard and item.route == "https://xhiveerp.com/docs/user/manual":
			item.route = "https://docs.xhiveerp.com/docs/v14/user/manual/en/introduction"

	navbar_settings.save()
